.santercom .list-group .nav {box-shadow: 0px 8px 15px -8px #050505;}

.santercom .list-group-item, .santercom .leaf {
    background-color: #283054;
    border: 1px solid #f7f5f44d;
}
.santercom a.list-group-item, .santercom .leaf a {color:#fff;font-weight:400;}
.santercom a.list-group-item:focus, .santercom a.list-group-item:hover, .santercom .leaf a:hover,.santercom .leaf a:focus,.santercom button.list-group-item:focus, .santercom button.list-group-item:hover {
   background-color: #3574b9;
}

.santercom li.leaf:first-child {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.santercom li.leaf:last-child {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}